﻿.jscarousal
{
    width: 640px;
    height: auto!important
margin: 0;
    padding: 0;
    padding:0;
    position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
    float: left;
    width: 23px;
    height: 18px;
    color: White;
    position: relative;
    cursor: pointer;
}
.jscarousal .jscarousal-left
{
    position: absolute;
    background: url(left_arrow.jpg) no-repeat 0 0;
    z-index: 2;
    top: 43px;
    left: -17px;
}
.jscarousal .jscarousal-right
{
    background: url(right_arrow.jpg) no-repeat 0 0;
    position: absolute;
    z-index: 2;
    top: 43px;
    right: -28px;
}
.jscarousal-contents
{
    width: 640px;
    height: 105px;
    float: left;
    position: relative;
    overflow: hidden;
}
.jscarousal-contents > div
{
    position: absolute;
    width: 100%;
    height: 160px;
}
.jscarousal-contents > div > div
{
    float: left;
}
.jscarousal-contents img
{
    width: 160px;
    height: 105px;
}
.hidden
{
    display: none;
}
.visible
{
    display: block;
}
.thumbnail-active,.thumbnail-inactive
{

    cursor: pointer;
}
